Build environment

Change-Id: I1625f5ccf69d3cb78033439c411df419b9916cb3
diff --git a/.jenkins b/.jenkins
new file mode 100755
index 0000000..03d67b3
--- /dev/null
+++ b/.jenkins
@@ -0,0 +1,10 @@
+#!/usr/bin/env bash
+set -e
+
+DIR=$( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd )
+
+for file in "$DIR"/.jenkins.d/*; do
+    [[ -f $file && -x $file ]] || continue
+    echo "Run: $file"
+    "$file"
+done
\ No newline at end of file